Put focus on "password" field when adding a PostGIS table

2013-07-10 11:21 PM - Rémi Bovard

Status: Closed

Priority: Low

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 17065

Description

New description:

When connecting to a PostGIS server and the password was not saved then it would be good to have the focus on the "password" field

instead of the "username" one... if the username has been saved previously.

Old description:

When connecting to PostGIS to add a table and if the user name is stored in the connection settings, the focus remains on the field

'username' and not on the field 'password'.

It would be great if the username is stored, the focus is directly on the password.

History

#1 - 2013-07-11 08:13 AM - Giovanni Manghi

- Priority changed from Normal to Low

- Subject changed from Password when entering credentials to add PostGIS table to Put focus on "password" field when adding a PostGIS table

- Tracker changed from Bug report to Feature request

- Target version set to Future Release - Nice to have

- Category set to GUI

#2 - 2014-01-15 02:25 AM - Denis Rouzaud

- Status changed from Open to Resolved

solved #10db5770c4c159763f77c972b4ba4b82f02a4b20

#3 - 2014-02-13 12:31 PM - Jürgen Fischer

- Status changed from Resolved to Closed

2024-04-25 1/1


